A4Desk Event Calendar 'eventid' Parameter SQL Injection Vulnerability

Bugtraq ID: 33835
Class: Input Validation Error
CVE: CVE-2008-6104
Remote: Yes
Local: No
Published: Oct 01 2008 12:00AM
Updated: Feb 20 2009 05:37PM
Credit: r45c4l
Vulnerable: A4Desk A4Desk Event Calendar 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus